<?php

/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * Localized language
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'websdevgconex_animales' );

/** Database username */
define( 'DB_USER', 'websdevgconex_wp_ddnzb' );

/** Database password */
define( 'DB_PASSWORD', 'JiX44E!~zNavG^~3' );

/** Database hostname */
define( 'DB_HOST', 'localhost:3306' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', '+G2#x;i0~s465h07-&l#00)28mDnTS2x&a%59%c1YC*s~yS_4jH6@H1D1UwtJ0r|');
define('SECURE_AUTH_KEY', 'E0-6Dfg%@z_ZCY9yC82q0yQTN]Q0wdTd)[JW0#QcVT2MS8DGalK!jX9p4~#p!yS6');
define('LOGGED_IN_KEY', '!)2W]Kl5+54btP25|Ocji24zrN12TvAZ9[ESe8~4IQ79[1XCM&4:#3I*F~_1~d76');
define('NONCE_KEY', '8wHx4]S)r_m0&j|lVf:136M~uKHz;46|e9uWmy2d64uL8k&3BV/Eb)@PblBGK_10');
define('AUTH_SALT', 'J/Y%fb3n@s/B195fQZ-]K~_9eDQ4C80JwkbjxjEr28_b-r0/hFn]F1IXC&;3frxO');
define('SECURE_AUTH_SALT', 'N1|:j6[CPq8c*3fu91P9gZn8w8(gfv60mA&)&*H44tDKQ[wC|C9J]:M+[B;KMaOq');
define('LOGGED_IN_SALT', 'y2@GR&0gLrW/|o_R!opa628~rQwH0phQU]iO_Bm-6!p6y~eXy2gB+E&x_32-7iub');
define('NONCE_SALT', '%:FSWaH/4wiUcJ3tPUOC0b]%38O6%13611OC[KDqKj%;Yo#&YjZ!995ikLs#s9Z7');


/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = '3iYsH_';


/* Add any custom values between this line and the "stop editing" line. */

define('WP_ALLOW_MULTISITE', true);
/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
if ( ! defined( 'WP_DEBUG' ) ) {
	define( 'WP_DEBUG', false );
}

define( 'DISALLOW_FILE_EDIT', true );
define( 'CONCATENATE_SCRIPTS', false );
/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
